/// <reference types="react" />
declare const _default: {
    SustainableFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    SustainableFill24: import("react").FC<import("../../IconBase.types").IconProps>;
    SustainableFill32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
